- "name": "Preparação"
  "color": "#000000"
  "children":
  - "name": "Preparação Padrão"
    "children":
    - "name": "1º Passo: Atribuir Facções e Jogador Inicial."
      "text": "Utilize um método qualquer para atribuir uma facção para cada jogador. Determine o jogador inicial e a posição dos jogadores na mesa de forma aleatória. Cada jogador recebe o seu tabuleiro de facção e todas as peças listadas em seu verso."
    - "name": "2º Passo: Posicionar os Marcadores de Pontos."
      "text": "Cada jogador posiciona seu marcador de pontos na trilha de pontuação, sobre o valor “0” (zero)."
    - "name": "3º Passo: Comprar Mão Inicial."
      "text": "Se você está jogando uma partida com 2 jogadores, remova as 4 cartas de domínio do jogo. Embaralhe as cartas restantes. Cada jogador compra 3 cartas."
    - "name": "4º Passo: Posicionar Ruínas."
      "text": "Posicione uma ruína em cada local do mapa que possua um “R” _(4 locais no total)_."
    - "name": "5º Passo: Formar o Suprimento de Itens."
      "text": "Posicione estes itens nos espaços correspondentes, presentes no topo do mapa: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "6º Passo: Demais Componentes."
      "text": "Distribua cartas de resumo das facções e posicione os 2 dados próximos ao mapa."
    - "name": "7º Passo: Preparar as Facções."
      "text": "Na ordem alfabética de acordo com a letra presente na seção de preparação dos tabuleiros de facção (A, B, C, etc.), cada jogador segue a preparação de sua facção, a qual também é mostrada na seção de regras de sua facção nos manuais."
  - "name": "Alcance"
    "pretext": "Para criar uma preparação viável, as facções escolhidas devem ter um alcance total que seja igual ou superior a aquele apresentado na tabela, de acordo com a quantidade de jogadores. _(Jogadores audaciosos podem tentar usar quaisquer combinações de facções que totalizem pelo menos 17 de Alcance.)_ Para ver o Alcance recomendado para sua contagem de jogadores, clique no ícone de Calculadora no canto superior direito do app."
  "pretext": "Se qualquer jogador for novo no jogo, use a Preparação Padrão (5.1). Caso todos já conheçam o jogo e queiram mais variabilidade, use a Preparação Avançada (16.1). Caso você queira jogar com 5 ou mais facções que começariam em clareiras de canto, então você deve usar a Preparação Avançada.(`rule:5.1`)(`rule:16.1`)"
